Subject: [DNSOP] L-Root Maintenance 2010-01-27 1800 UTC - 2000 UTC

From: Mehmet Akcin <[email-masked]>
Date: Mon, 25 Jan 2010 01:56:56 -0800

Hi

As part of staged, incremental deployment of DNSSEC in the root zone L-Root
will begin serving a Deliberately Unvalidatable Root Zone (DURZ) after the
completion of its scheduled maintenance at 2010-01-27 1800 UTC - 2000 UTC

Please contact L-Root NOC via [email-masked] or T: +1.310.301.5817 if you
have any questions.

Please contact with [email-masked] if you have any questions regarding
DNSSEC Deployment at root zone.

Regards

Joe Abley / Mehmet Akcin / Dave Knight
ICANN DNS Ops / L-ROOT